PlayStation 5 geeft nu waarschuwing wanneer je cross-gen versie van games gaat spelen

Vanaf nu is er de mogelijkheid om zeker te weten dat je de PlayStation 5-versie van een game gaat spelen op de console.

De afgelopen weken gebeurde het vaak dat spelers erachter kwamen dat zij de PlayStation 4-versie van een game aan het spelen waren, terwijl zij juist de PS5-versie wilde te spelen. Het was eerder wel te controleren of je de juiste versie op je console had, maar dit was nogal omslachtig. Ondertussen heeft een Twitter gebruiker ontdekt dat de PlayStation 5 vraagt welke versie van de game je wilt spelen, mocht het zo zijn als je beide versies geïnstalleerd hebt.

Hoewel de console dit nu aangeeft, is dit nog niet gebeurt in de PlayStation Store. Hierdoor is het nog steeds mogelijk dat je onbedoeld de PS4-versie van de game binnen haalt, omdat de Store je blijkbaar geen manier geeft om de juiste versie aan te bieden zonder dat je dit zelf hoeft te selecteren. Wellicht dat dit in de toekomst nog zal gebeuren om het overzichtelijker te maken.

Ook interessant
Assassin’s Creed Vallhala patch brengt, naast aantal verbeteringen, nieuwe grafische modes naar next-gen consoles
NL / EN